Bug 1273787 - "Start Deployment" still is disabled after the deploy has been completed
"Start Deployment" still is disabled after the deploy has been completed
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jessica Forrester
Depends On:
  Show dependency treegraph
Reported: 2015-10-21 04:44 EDT by Wei Sun
Modified: 2015-11-23 16:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-23 16:15:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2015-10-21 04:44:55 EDT
Description of problem:
On web console ,click "Start Deployment" button to start deployment,when deploying,the button is disabled.But after the deploy has been completed,the button still is disabled,I must refresh the page,and then the button is enabled.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Click "Start Deployment" button to start deployment on web console
2.Check the button after the deploy is completed

Actual results:
The button still is disabled

Expected results:
The button should be enabled 

Additional info:
"Start Build" button could be enabled after the build is completed
Comment 1 openshift-github-bot 2015-10-21 17:33:53 EDT
Commit pushed to master at https://github.com/openshift/origin

Bug 1273787 - start deployment btn doesnt get enabled after dep finishes
Comment 2 Wei Sun 2015-10-22 23:33:17 EDT
Verified on devenv-rhel7_2529.
Now the button could be enabled after the deployment is completed

Note You need to log in before you can comment on or make changes to this bug.